@charset "utf-8";
.class-white {
	font-family: "Bookman Old Style";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;










	color: #fcfbf9
$F$F;
	background-color: #FFFFFF;
	background-image: url(../back.png);
	background-repeat: repeat;
	color: #202202;
	font: Bookman Old Style;
	float: none;
}
.fontSize {
	font-family: "Bookman old style";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #323232;
}
h2 {
    font-weight: normal;
    text-align: center;
}
h1 {
    font-weight: normal;
    text-align: center;
}
.book10 {
	font-size: small;
}
.fltlft {
    float: left;
    margin-right: 12px;
    margin-bottom: 6px;
    margin-left: 0px;
}
.fltrt {
	float: right;
	margin-left: 7px;
	margin-top: 0px;
	margin-bottom: 4px;
}
.txtlft {
	text-align: left;
}
.txtcenter {
    text-align: center;
}
.gridContainer.clearfix .fluid.main.txtcenter .info {
}


.txtrt {
	text-align: right;
}
.underline {
	text-decoration: underline;
}
